#chapitre {
	width: 583px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#illu {
	width: 504px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}

#hautghe {
	margin: 0px;
	padding: 0px;
	float: left;
	height: 50px;
	width: 50px;
}
#hautcentre {
	margin: 0px;
	padding: 0px;
	height: 50px;
	width: 483px;
	background-image: url(imagesmjv/mjvsite_bkgnd.jpg);
	background-repeat: repeat;
	float: left;
}
#hautdte {
	margin: 0px;
	padding: 0px;
	height: 50px;
	width: 50px;
	float: right;
}
#hautillu {
	background-image: url(imagesmjv/mjvsite_bkgnd.jpg);
	background-repeat: repeat;
	height: 50px;
	width: 404px;
	float: left;
}
